/* Utilisation de constantes définies            */
/* dans une bibliothèque                         */

public class TestBibliotheque0EnConsole {

  public static void main(String [] args) {
    Console.setTitle("TestBibliotheque0");
    Console.afficherln("PI          = ",Bibliotheque0.PI);
    Console.afficherln("SQRT(2)     = ",Bibliotheque0.SQRT2);
    Console.afficherln("Nombre d'or = ",Bibliotheque0.NOMBREDOR);
  }
}